# Generated by Django 3.0.3 on 2020-03-03 05:32

from django.db import migrations, models
import django_countries.fields


class Migration(migrations.Migration):

    dependencies = [("cities", "0002_auto_20200228_0924")]

    operations = [
        migrations.AlterField(
            model_name="city",
            name="admin1_code",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="admin2_code",
            field=models.CharField(blank=True, max_length=80),
        ),
        migrations.AlterField(
            model_name="city",
            name="admin3_code",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="admin4_code",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="alternate_names",
            field=models.CharField(blank=True, max_length=5000),
        ),
        migrations.AlterField(
            model_name="city",
            name="ascii_name",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="cc2",
            field=models.CharField(blank=True, max_length=600),
        ),
        migrations.AlterField(
            model_name="city",
            name="country_code",
            field=django_countries.fields.CountryField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="digital_elevation_model",
            field=models.IntegerField(blank=True),
        ),
        migrations.AlterField(
            model_name="city", name="elevation", field=models.IntegerField(blank=True)
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_class",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_code",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city", name="geoname_id", field=models.IntegerField(blank=True)
        ),
        migrations.AlterField(
            model_name="city", name="latitude", field=models.FloatField(blank=True)
        ),
        migrations.AlterField(
            model_name="city", name="longitude", field=models.FloatField(blank=True)
        ),
        migrations.AlterField(
            model_name="city", name="modified_at", field=models.DateField(blank=True)
        ),
        migrations.AlterField(
            model_name="city",
            name="name",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="population",
            field=models.BigIntegerField(blank=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="timezone",
            field=models.CharField(blank=True, max_length=400),
        ),
    ]
